@charset "UTF-8";
/* CSS Document */

.navbar-default {
	background-color:#0B6E80;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #019B99;
    color: #fff;
}
.jumbotron {
	padding-left:0px;
	padding-right:0px;
	margin:0;
	background: #FFF;
}
body > .container {
    padding: 14px 15px 0;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #fff;
}
.page-header {
	color:#132F52;
	border-bottom: 1px solid #132F52;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size:15px;
}
.bg-info {
	padding:5px;
}
.btn-orange.active, .btn-orange.focus, .btn-orange:active, .btn-orange:focus, .btn-orange:hover, .open > .dropdown-toggle.btn-orange {
    background-color: #DB6827;
    border-color: #DB6827;
    color: #fff;
}
.iconlink1 {
	color:#F8981F;
	text-decoration:none;
}
.iconlink1:visited{
	color:#F8981F;
	text-decoration:none;
}
.iconlink1:hover {
	color:#f9b56e;
	text-decoration:none;
}
.iconlink2 {
	color:#009A98;
	text-decoration:none;
}
.iconlink2:visited{
	color:#009A98;
	text-decoration:none;
}
.iconlink2:hover {
	color:#97c387;
	text-decoration:none;
}
.iconlink3 {
	color:#E3388A;
	text-decoration:none;
}
.iconlink3:visited{
	color:#E3388A;
	text-decoration:none;
}
.iconlink3:hover {
	color:#ec73ad;
	text-decoration:none;
}
.btn-primary {
	background-color:#132F52;
}
.presIntro {
	font-size:17px;
}
